archive: https://github.com/notofonts/mongolian/releases/download/NotoSansMongolian-v2.003/NotoSansMongolian-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMongolian/googlefonts/ttf/NotoSansMongolian-Regular.ttf: NotoSansMongolian-Regular.ttf
